Subject: uChameleon (Board version ) Re : Ordering question
From: "lm_oi" <[email-masked]>
To: <[email-masked]>, "SPS sales" <[email-masked]>
Date: Mon, 13 Oct 2008 12:46:25 +0200

Ordering question
Dear Patrick Harris,

You can pay through a bank transfer, or a cheque. Our IBAN account information are join.

Price for one uChameleon (Board version ) is 139 euros, shipping 11 euros : total 150 euros

Best regards,

Laurent Morelli
Optimal informatique
7 grande rue du bas,
21410 Fleurey sur ouche
France

Tél. : 00 33 + 3 80 53 01 94
fax : 00 33 + 3 59 03 91 61

  ----- Original Message ----- 
  From: SPS sales 
  To: Patrick Harris 
  Cc: laurent morelli 
  Sent: Friday, October 10, 2008 8:43 PM
  Subject: Re: Ordering question

  Dear Patrick Harris,

  I guess the "add to cart" and "view cart" buttons are not appearing because your network equipment is blocking eveything that comes from PayPal, and those buttons are hosted on PayPal servers.

  We handle all non-web payment through our main distributor, Optimal Informatique, so you can pay through a bank transfer, or a cheque. If a bank transfer is practical for you, we'll provide you with our IBAN account information.

  I've copied this mail to M. Morelli who will handle the administrative issues.

  Best regards,

  Christophe Mariac.
  Starting Point Systems.
  http://www.starting-point-systems.com/ 

  Patrick Harris wrote: 
    Hello, 

    I would like to order the uChameleon (Board version), but I have two problems. 

    1. Your website says to click the "add to cart" button, but this button does not appear to be anywhere on the website (nor does a shopping cart).

    2. The website indicates payment is processed through PayPal. My company does not allow access to PayPal, so I would need to make other payment arrangements. What options are available?

    Regards, 
    Patrick Harris 
    Purchasing Agent 
    Liquid Measurement Systems, Inc. 
    Phone: (802) 527-9970 ext. 34 
    Fax: (802) 527-7388 
    [email-masked] 

    PROPRIETARY DATA STATEMENT: This document may contain information, which is proprietary and confidential. It is intended only for the use and knowledge of the addressees. It should be protected from general publication. If you receive this electronic transmission in error please notify the sender by telephone.

    EXPORT COMPLIANCE STATEMENT: The information contained herein is or may be controlled by the International Traffic in Arms Regulations (ITAR), 22 CFR 120-130, and may not be exported, or disclosed to a foreign person, in the United States or abroad, without prior U.S. Government written approval.